.bg-blue{background:#27336e !important;}
.bg-land{background:#8b311f !important;}

.blue-shadow{box-shadow:inset 0px 0px 0px 1000px rgba(39, 51, 110,0.65);}
.blue-shadow-less{box-shadow:inset 0px 0px 0px 1000px rgba(39, 51, 110, 0.5);}
.light-shadow{box-shadow:inset 0px 0px 0px 1000px rgba(139, 49, 31,0.65);}
.light-shadow-less{box-shadow:inset 0px 0px 0px 1000px rgba(139, 49, 31,0.5);}